Subject: Re: [smime] [saag] some s/mime related drafts I've been asked to AD sponsor

From: Stephen Farrell <[email-masked]>
Date: Wed, 30 Oct 2013 14:38:55 +0000

Hiya,

So I've not seen any negative feedback on these so you should
see last calls issuing for 'em shortly.

S

On 09/02/2013 10:57 PM, Stephen Farrell wrote:
> 
> Folks,
> 
> Sean, Russ and Jim have authored three s/mime related drafts [1,2,3]
> and asked me to sponsor them for publication. I've read them and
> they seem like reasonable additions to the set of s/mime RFCs to
> me, but I'd like to check that nobody has any issue with that
> before starting IETF LC in a week or so.
> 
> I'd specifically be interested in hearing from anyone who'd
> likely implement these. I'll send my own comments (which are
> minor) during the IETF LC.
> 
> Thanks,
> S.
> 
> [1] http://tools.ietf.org/html/draft-turner-application-cms-media-type
> [2]
> http://tools.ietf.org/html/draft-housley-ct-keypackage-receipt-n-error
> [3]
> http://tools.ietf.org/html/draft-turner-ct-keypackage-receipt-n-error-algs
> 
> _______________________________________________
> saag mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/saag
> 
>